@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
body {
	width:100%;
	max-width:1600px;
	margin:0 auto!important;
	padding:0 5px!important;
	border-left:0.5px dotted lightgray;
	border-right:0.5px dotted lightgray;	
	display:block;
}
/*
	Bara de deasupra meniului
*/
#top_div_stg, #top_div_drt {/*
	position:fixed;
	display:block;
	top:50px;*/
	background: #fff;
	border-bottom:0px solid #1c9d54;
	padding:3px;
	color:#237981;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:.7em;
}
#top_div_stg {float:left; text-align:left; width:70%; font-size:.7em;}
#top_div_drt {float:right; text-align:right; width:28%;}
#top_div_stg a, 
#top_div_stg a .fa-phone:before, 
#top_div_stg a .fa-envelope-o:before 
{	
	color:#237981;
}
#top_div_stg .fa-envelope-o
, #top_div_stg .fa-phone
, #top_div_stg .fa-clock-o
{
	font-size:1.5em;
	padding: 3px 7px 0 0;
}
#top_div_drt .fa-facebook-official
, #top_div_drt .fa-youtube-play
, #top_div_drt .fa-instagram 
{
	font-size:2em;
	padding: 3px 5px 0 0;
}
#top_div_drt .fa-facebook-official {color:#0d8bf0;}
#top_div_drt .fa-youtube-play {color:#f00}
#top_div_drt .fa-instagram {color:#dd82b3}
/*
	MEGA MENIU
*/

/* Submeniul ACASA */
.fa-home {padding-top:10px!important;}
.sticky {
}
/* 
-------------------------------------------------
          Articol evidentiat
-------------------------------------------------          
*/
.art_evid {width:95%;max-width:1600px; margin:0 auto;}
.art_evid ul {margin: 0 0 10px 20px;}
.art_evid .su-posts.su-posts-single-post {
    background: #fdfdfd!important;
} 
.art_evid p {
    background: white!important;
    color:black!important;
}
.art_evid  .su-posts.su-posts-single-post {
    border: none!important;
}
.art_evid_stg {float:left; width:60%;border:0px solid red;}
.art_evid_drt {float:right; width:40%; border:0px solid red;}
@media (max-width: 800px) 
{
	.art_evid_stg, .art_evid_drt {float:none; width:100%;}
}
/* 
-------------------------------------------------
          SU Anunt stare urgenta/alerta
-------------------------------------------------          
*/
.primul_set {box-shadow:5px 5px 15px 1px grey;padding: 30px 0 0 0; margin:50px auto 20px auto;width:95%;overflow:hidden;/*border:1px solid red;*/}
.div_anunt {margin:20px auto 20px auto;}
details > summary {
          padding: 0px;
          width: 85%;
          height:auto;
          margin:0 auto;
          background-color: RGBA(255,0,0,0.2);
          border: 1px solid red;
          box-shadow: 1px 1px 2px #bbbbbb;
          cursor: pointer;
          overflow:hidden;
          }
summary::marker {background:red;color:red;margin:0}
details > p {
          background-color: #eeeeee;
          padding: 4px 14px;
          margin: 0 10px;
          box-shadow: 1px 1px 2px #bbbbbb;
          }
.data_anunt {float:left;width:50px;background:red;color:white;padding:5px 1px 4px 5px;border:0px solid green;font-family: "Andale Mono", AndaleMono, monospace; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 14px;}
.data_anunt span:nth-child(1) {text-decoration:underline;}
.data_anunt span:last-child {letter-spacing: 3px;}
.titlu_anunt { float:right;width:calc(100% - 75px); padding: 3px 5px 2px 0px;border:0px solid orange;font-family: "Century Gothic", CenturyGothic, sans-serif; font-size: 18px; font-style: normal; font-variant: small-caps; font-weight: 700; line-height: 16px; text-align:justify;}
/* 
-------------------------------------------------
          SU Anunt prima pagina
-------------------------------------------------          
*/
.anunt_info_covid {width: 85%; margin:20px auto 50px auto;}
.anunt_info_covid:after { /*Elimina alunecarea (float) - poate fi folosit, preponderent, cu DIV-uri*/
  content: "";
  display: table;
  clear: both;
  }
.anunt_prima_pag {width: 68%; float:left; margin:0 auto; border:1px solid #197f94; padding: 5px 0 10px 10px;}
.info_covid {width:30%; float:right;}
@media (max-width: 800px) {
          .anunt_info_covid, .anunt_prima_pag, .info_covid {width: 100%;}
}
.delim_umbra_1pag 
{
	overflow-y:auto;
          width:100%;
          max-width: 800px;
          margin:0 auto;
	height:380px;
	border:0px dotted lightgray;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding:5px 10px;
}
.titlu_ctg_art a {
font-family: 'Archivo Narrow', sans-serif;
line-height:.85;
}
/* 
-------------------------------------------------
          H2 & H3 prima pagina
-------------------------------------------------          
*/
h2.prima_pag {
	font-variant:small-caps;
	text-align:center;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	color: #197f94!important;
	background:RGBA(21,77,122,0.0);
	display: flex;
	flex-basis: 100%;
	align-items: center;
	margin: 100px 0px 20px 0;	
	border-radius:20px 20px 20px 20px;
}
h2.prima_pag:before, .prima_pag:after {
	content: "";
	flex-grow: 1;
	background: #197f94;
	height: 3px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 10px;
}
h3.prima_pag {
	font-variant:small-caps;
	text-align:center;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	color: #197f94!important;
	background:RGBA(21,77,122,0.0);
/*	display: flex;
	flex-basis: 100%;
	align-items: center;*/
	margin: 30px 0px 20px 0;	
	border-radius:20px 20px 20px 20px;
}
.apar_edit {border:1px solid red;}
/*.su-image-carousel-item-content {
    height: 200px;
}*/
.moodle_img {width:465px;height:119px;}
.moodle_obs {}

/* ===================================================================
-----/\----- Galerie Actualitati Stiintifice prima pagina ----------*/	
.div_act_stiint {border:0px solid red;}
.div_act_stiint:after { /*Elimina alunecarea (float) - poate fi folosit, preponderent, cu DIV-uri*/
  content: "";
  display: table;
  clear: both;
  }
.act_st {border:0px solid blue; width:96%; margin:0 auto;}
.act_st .su-custom-gallery-slide img {width:275px;}	
.act_st	{
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size:24px;}
.su-custom-gallery-title-always span {
          opacity: 1;
          font-size: 16px!important;}      
@media (max-width: 1366px) {
          .act_st .su-custom-gallery-slide img {width:230px;}
}
@media (max-width: 1280px) {
          .act_st {border:0px solid blue; width:96%; margin:0 auto;}
          .act_st .su-custom-gallery-slide img {width:215px;}	
          .act_st	{
                    font-family: "Comic Sans MS", cursive, sans-serif;
                    font-size:18px;}
}
@media (max-width: 800px) {
          .act_st {border:0px solid blue; width:100%; margin:0 auto;}
          .act_st .su-custom-gallery-slide img {width:100%;}
}
/*-----/\----- Buton MAI MULT ----------*/
.btn_mai_mult:before {clear:both;display:block;}
.btn_mai_mult {
          display:block;
        border-radius: 5px;
        background-color: white;
        border: 2px solid lightgrey;
        box-shadow:5px 7px 5px grey; 
        color: #008796;
        text-align: center;
        font-size: 1.2em;
        margin: 5px auto;
        padding: 10px;
        width: 200px;
/*        transition: all 0.5s;*/
        cursor: pointer;
      }
      .btn_mai_mult span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
      }
      .btn_mai_mult span:after {
        position: absolute;
        content: '\00bb';
        opacity: 0;
        top: 0;
        right: -25px;
        transition: 0.5s;
      }
      .btn_mai_mult:hover span {padding-right: 25px;color:white;}
      .btn_mai_mult:hover {background: #016f6f;}
      .btn_mai_mult:active {
        box-shadow: 0 5px #666;
        transform: translateY(4px);
      }
      .btn_mai_mult:hover span:after {
        opacity: 1;
        right: 0;
      }
/*-----\/----- Buton MAI MULT ----------*/      
/* ====================================
-----/\----- GALERIE CARTI ----------*/
.galer_carti {
          overflow-x:scroll;
          border: 1px dotted #008796;  
          border-radius: 10px;
          box-shadow:5px 5px 15px 1px grey;}
table.lista_carti {
          border-collapse: collapse;
          border-spacing: 0;
          width: auto;
          border: 0px solid #ddd;          }
.lista_carti td {
          border:0px solid red;
          text-align: left;
          padding: 0 5px;
          width:auto;          }
.img_carte {width:auto; min-width:125px; height:200px;}
.div_ext { 
          height: 200px;
          position: relative;
          border: 0px solid green;           }
.div_in {
          margin: 0;
          position: absolute;
          top: 50%;
          left: 50%;
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
          /*------------------*/
          width:95%;
          border: 0px solid red;           }
.flip_carte {
          background-color: transparent;
          width: auto;min-width:125px;
          height: 200px;
          border: 1px solid #f1f1f1;
          perspective: 1000px;          }
.flip_carte_int {
          position: relative;
          width: 100%;
          height: 100%;
          text-align: center;
          transition: transform 0.8s;
          transform-style: preserve-3d;          }
.flip_carte:hover .flip_carte_int {transform: rotateY(180deg);}
.flip_carte_fata, .flip_carte_spate {
          position: absolute;
          width: 100%;
          height: 100%;
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden;          }
.flip_carte_fata {
          background-color: #bbb;
          color: black;          }
.flip_carte_spate {
          background-color: #008796;
          color: white;
          transform: rotateY(180deg);          }
.flip_carte_spate a {
          display:block; 
          color:white;
          font-family: "Arial Narrow"; 
          font-size: 18px; 
          font-style: normal; 
          font-variant: small-caps; 
          font-weight: 700; 
          line-height: 16px;
          letter-spacing:-0.5px;}
.galer_carti::-webkit-scrollbar {width: 10px;}
.galer_carti::-webkit-scrollbar-track {
          box-shadow: inset 0 0 5px lightgrey; 
          border-radius: 0px 0px 10px 10px;} /* pista*/

.galer_carti::-webkit-scrollbar-thumb {
          background: #008796; 
          border-radius: 10px;} /* mâner */
.galer_carti::-webkit-scrollbar-thumb:hover { background: #016f6f; } /* Mâner pe hover */